.unlockFeature{
    text-align: center;
    margin: 2em;
    line-height: 1;
    color:#000;
    background: transparent !important;
  }
  .unlockFeature .container{
    width:1200px;
    margin: auto;
  }
  .unlockFeature h2{
    font-size:36px;
    font-weight: 400;
    line-height: 1.3em;
    margin-bottom: 10px;
    margin-top:0px;
  }
  .unlockFeature h3{
    font-size:18px;
    line-height: 25px;
    margin: 0px;
  }
  .unlockFeature .btn-login{
      margin-top:1.5em;
      margin-bottom:1em;
      padding-left:0px;
  }
  .unlockFeature a.button{
    background-color: #42b4e6;
    background-position: 0 -15px;
    color: #fff;
    border: 0;
    padding: 15px;
    white-space: normal;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    margin:auto;
    width:300px;
    display: block;
    transform:none;
  }
  
  .unlockFeature a.button:hover {
      background: linear-gradient(180deg,#55d1fe 0,#42b4e6 100%);
      color:#23527c;
      text-decoration: none;
  }
  .extra-features{
    display: inline-flex;
  }
  .extra-features .feature{
      background-color: #fff;
      padding: 1em;
      margin: 1em;
      border: 1px solid #e7e6e6;
      display:flex;
      color:#333;
      width:370px;
  }
  .extra-features .feature:hover,.extra-features .feature:focus{
    text-decoration: none;
    border:1px solid #42b4e6;
  }
  .extra-features .feature:hover h3{
    color:#42b4e6;
  }
  .extra-features .feature h3{
      font-weight: bold;
      padding-bottom: 10px
  }
  .extra-features .feature span{
      color:#333;
  }
  .feature-detail{
      text-align: initial;
      padding-left: inherit;
  }
  @media (max-width: 45.625em) {
    .unlockFeature a.button{
      width: 90%;
    }
    .unlockFeature {
      width: 100% !important;
      margin: 0 !important;
      padding:1em 0px !important;
    }
    .unlockFeature .container {
      width: 100%;
    }
    .extra-features {
      display: block;
      margin-top: 1em;
    }
    .extra-features .feature{
      margin:0px;
      width:100% !important;
    }
    .unlockFeature .btn-login{
        margin-top:1.5em !important;
        margin-bottom:2em;
    }
   .unlockFeature a.button{
      transform:none !important;
    }
  }
  